Saltar al contenido principal
GET
/
crm
/
v3
/
pipelines
/
{objectType}
/
{pipelineId}
/
audit
Devolver una auditoría de todos los cambios en el pipeline.
curl --request GET \
  --url https://api.hubapi.com/crm/v3/pipelines/{objectType}/{pipelineId}/audit \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "action": "<string>",
      "identifier": "<string>",
      "portalId": 123,
      "fromUserId": 123,
      "message": "<string>",
      "rawObject": {},
      "timestamp": "2023-11-07T05:31:56Z"
    }
  ]
}

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

objectType
string
requerido
pipelineId
string
requerido

Respuesta

successful operation

results
object[]
requerido
Last modified on April 13, 2026